# Generated by Django 4.2.2 on 2023-09-03 17:49

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0008_address_latitude_address_longitude'),
    ]

    operations = [
        migrations.RenameField(
            model_name='address',
            old_name='postalCode',
            new_name='zip',
        ),
        migrations.RemoveField(
            model_name='competenceprofile',
            name='logos',
        ),
    ]
